# GPX Tracker Configuration
# Generated on 2026-07-25T07:43:13.438265Z

name: "test_24_juillet_2026"
gpx_file: "test_balises_gps_resampled_2.5m.gpx"

devices:
  - name: "moto1"
    type: "rest_api"
    source_type: "mqtt"
    ip: ""
    port: ""
    input_id: ""
    api_key: ""
    mqtt_topic: "octal/gpx_tracker/gps/gps-moto1/position"
    vehicle_category: "moto"
  - name: "moto2"
    type: "rest_api"
    source_type: "mqtt"
    ip: ""
    port: ""
    input_id: ""
    api_key: ""
    mqtt_topic: "octal/gpx_tracker/gps/gps-moto2/position"
    vehicle_category: "moto"

